{
  "font": "ui://o9974uc5rto3d7",
  "fontSize": 36,
  "textColor": "#000000",
  "fontAdjustment": false,
  "colorScheme": [
    "默认白色 #FFFFFF",
    "黑 #000000",
    "red一 #A2300C",
    "绿色二 #9ad47e",
    "描边绿色 #22672e",
    "描边绿色二 #062214",
    "描边绿色3 #337a1f"
  ],
  "fontSizeScheme": [
    "自定义字体大小 30",
    "46",
    "54",
    "60",
    "70"
  ],
  "fontScheme": [
    "默认字体"
  ],
  "scrollBars": {
    "horizontal": "",
    "vertical": "",
    "defaultDisplay": "visible"
  },
  "tipsRes": "",
  "buttonClickSound": "",
  "pivot": "default",
  "listClearOnPublish": false,
  "fileName": "Common"
}